RubyGems Navigation menu

parse_packwerk 0.25.0

A low-dependency gem for parsing and writing packwerk YML files

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.25.0 - May 17, 2024 (8.5 KB)
  2. 0.24.0 - May 17, 2024 (8.5 KB)
  3. 0.23.0 - April 24, 2024 (9 KB)
  4. 0.22.0 - December 14, 2023 (9 KB)
  5. 0.21.0 - December 12, 2023 (9 KB)
Show all versions (24 total)

Runtime Dependencies (2):

Development Dependencies (9):

bundler ~> 2.2
hashdiff >= 0
pry >= 0
rake >= 0
rspec ~> 3.0
rubocop >= 0
sorbet >= 0
tapioca >= 0

Owners:

Pushed by:

Authors:

  • Gusto Engineers

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,854,232

For this version 32,853

License:

MIT

Required Ruby Version: >= 2.6

Links: